Java - Escojer JDK

   
Vista:

Escojer JDK

Publicado por cuervo (3 intervenciones) el 22/10/2008 03:00:12
Que tal amigos del foro tengo un problema, estoy desarrolando una aplicacion con el jfreeChart y el jfreeReport, pero al parecer tengo un problema con el jcommon por que el jfreechart utiliza el jcommon version 1.0.12 y el jfreereport el 0.8.8 en mi caso, no se que me recommiendan, solo puedo ejecutar uno solo al vez el momento que copio los dos jcommon me dispara una exception, estaba pensando instalar en dos lugares el jdk para que el jfreechart utilize el un jdk y el jfreereport el otro, en todo caso no se como hacer esto para que la una aplicacion coja el un jdk y la otra aplicacion coja el otro jdk si alguien sabe como hacer esto gracias de lo contrario igualmente.
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

RE:Escojer JDK

Publicado por Carlos G. Gavidia (11 intervenciones) el 22/10/2008 04:59:46
Lo más saludable es que consigas una versión de JFreeChart y jfreeReport, que trabajen sobre la misma versión de jcommon, en vez de querer ejecutar dos versiones diferentes de Jcommon (lo que generaría un conficto de versiones de clases). Prueba con las últimas versiones de JFreeChart y jfreeReport.

Ojalá sea de ayuda,

Carlos G. Gavidia
SCJP - SCWCD
http://certified-es.blogspot.com/

Carlos G. gavidia
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar